.chromestyle{width: 99%;}
/*Add margin between menu and rest of content in Firefox*/
.chromestyle:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.chromestyle{width:100%;height:27px;background:url(delovi/menubg.gif) center center repeat-x; /*THEME CHANGE HERE*/padding:7px 0;margin:0;text-align:center;font-family:verdana;font-size:9pt;color:#ff9933;font-weight:normal;text-decoration:none;}
.chromestyle a{color:#FFFFFF;padding:4px 0;margin:2px;text-decoration:none;}
.chromestyle a:hover, .chromestyle ul li a.selected{color:#ff9933;}
/* ######### Style for Drop Down Menu ######### */
.dropmenudiv{position:absolute;top:0;border:1px solid #BBB;border-top-width:0;background-color:#444444;font-family:verdana;font-size:9pt;color:#FFFFFF;font-weight:normal;text-decoration:none;width:200px;z-index:100;visibility:hidden;}
.dropmenudiv a{width:auto;display:block;text-indent:3px;padding:5px 0;background-color:#444444;font-family:verdana;font-size:9pt;color:#FFFFFF;font-weight:normal;text-decoration:none;}
/*IE only hack*/
* html .dropmenudiv a{width:100%;}
.dropmenudiv a:hover{background-color:#444444;font-family:verdana;font-size:9pt;color:#ff9933;font-weight:normal;text-decoration:none;}
